
/* =================== navabar =================== */
.navbar .collapse .navbar-nav .nav-item .nav-link span {
  padding-left: 5px;
}

/* =================== navabar end =================== */

/* =================== container =================== */
.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl {
  /* margin-bottom: 500px; */
  padding: 0px;
}
/* =================== content =================== */
.card .card-body {
  color: #ffff;
  border-radius: 5px 5px 0 0;
}

.card .card-body.ptk {
  background-color: #4fc0d0;
}
.card .card-body.jmlpeserta {
  background-color: #ff6969;
}

.card-footer {
  padding: 0px;
  border-top: 0px;
  border-radius: 0px 0px 5px 5px;
}
.card-footer a {
  width: 100%;
  height: 100%;
  border-radius: 0px 0px 5px 5px;
}



/* =================== centent end =================== */

/* =================== container end =================== */

/* =================== footer ====================== */
.jumbotron {
  height: 100%;
}
/* =================== footer end ====================== */
